
/* FILM TV SORTED STYLESHEET  */
/* Last Updated 4/20/04  */




.icon-ugo {margin-left:4px;margin-top:8px;padding-left:24px;background-image:url(/images/common/ugo_icon.gif);background-repeat:no-repeat;height:30px}
.icon-hub {margin-left:4px;margin-top:8px;padding-left:24px;background-image:url(/images/common/hub_icon.gif);background-repeat:no-repeat;height:30px}
.icon-net {margin-left:4px;margin-top:8px;padding-left:24px;background-image:url(/images/common/net_icon.gif);background-repeat:no-repeat;height:30px}
.icon-web {margin-left:4px;margin-top:8px;padding-left:24px;background-image:url(/images/common/web_icon.gif);background-repeat:no-repeat;height:30px}
.icon-video {margin-left:4px;margin-top:8px;padding-left:24px;background-image:url(/images/common/video_icon.gif);background-repeat:no-repeat;height:30px}

BODY {
background-color:#374458;

}

.pdots {
background-image:url(/images/modules/masthead/channels/filmtv/dots_bg.gif);
}

/*  MASTHEAD */

#UGOMASTHEAD {
background:url(/images/modules/masthead/channels/filmtv/stripeybit.jpg);
background-repeat:repeat-x;
height:91px;
}

#LOGO {
background:url(/images/modules/masthead/channels/filmtv/logo.jpg);
background-repeat:no-repeat;
width:95px;
height:91px;
position:absolute;
left:0;
top:0;
border:0;
}

#ugo-tagline {
background:url(/images/modules/masthead/channels/filmtv/ug.gif);
background-repeat:no-repeat;
position:absolute;
left:95px;
top:0px;
}

#topnav {
position:absolute;
top:37px;
left:92px;
font-family:verdana;
font-size:10px;
color:#90DAB2;
font-weight:bold;
height:18px;
}

#topnav a {
color:#90DAB2;
text-decoration:none;
margin-right:3px;
margin-left:3px;
}

#topnav a:hover {
color:#90B2DA;
}

#topnav a:active {
color:#90DAB2;
}

#subnav {
position:absolute;
top:58px;
left:92px;
font-family:verdana;
font-size:10px;
color:#90B2DA;
font-weight:bold;
height:18px;
}

#subnav a {
color:#90B2DA;
text-decoration:none;
margin-left:3px;
margin-right:3px;
}

#subnav a:hover{
color:#90DAB2;
}

#subnav a:active{
color:#90B2DA;
}


#SEARCHBOX {
position:absolute; 
width:222px; 
height:18px; 
z-index:1; 
top: 8px; 
left:595px; 
visibility: visible;
}


#SEARCHBOX input, #SEARCHBOX-LEFT input {
background-color:#374458;
color:#fff;
border:1px solid #90B2DA;
}

#SEARCHBOX input {
font-size:12px;
font-family:verdana,arial,sans-serif;
}

#HUBBOX {
position:absolute; 
width:222px; 
z-index:1; 
top: 55px; 
left:555px; 
visibility: visible;
font-size:9px;
font-weight:bold;
text-align:right;
}

#HUBBOX select {
background-color:#000;color:#fff;font-size:10px;border:1px solid #666;

}

#HUBBOX option {
border-bottom:1px solid #666;
}

#ad728x90{
background-image:url(/images/modules/masthead/channels/filmtv/stripes_bg.gif);
}

.spacer {
background-color:#1E2839;
border:1px solid #90B2DA;
background-image:url(/images/modules/masthead/channels/filmtv/stripes_bg.gif)
}


#left-zone{background-color:#1E2839;}


/* END MASTHEAD */


#empty {margin-top:2ex;text-align:center;font-weight:bold}


/* HEADINGS / TITLES */

h2,h3,h4, h5, h6 {
color:#fff;
}

h1 A:hover,h2 A:hover,h3 A:hover,h4 A:hover,h5 A:hover,h6 A:hover {
color:#fff;
}


h2 A,h3 A,h4 A, h5 A, h6 A {
color:#fff;
}

/* ZONES  */
.zone  {
background-color: #2E3849;
border-top:1px solid #90B2DA;
border-bottom:1px solid #90B2DA;
border-left:1px solid #50729A;
border-right:1px solid #7092bA;
font-size:11px;
color:#fff;
}

.zone h4 {
color: #fff;
}

.zone h4 A {
color: #eee;
text-decoration:none;
}

.zone h4 A:hover {
color: #fff;
text-decoration:underline;
}

#titlebar {
border-top:1px solid #90B2DA;
background-color:#1E2839;
color:#eee;
}

#titlebar TD {color:#8A9AA9;}

#titlebar A {

color:#eee;
}

#titlebar A:hover {
color:#fff;
text-decoration:underline;
}


#titlebar .splink a{
font-size:11px;
color:#90B2DA;
text-transform:capitalize;
text-align:right;
text-decoration:underline;
}

#titlebar .splink a:hover {
color:#fff;
}

#titlebar-sub A {
color:#A1ABB4;
}



/* TNAV */

#explore{margin:0;padding:0}

#explore a {
width: 195px;
padding: 2px;
text-decoration: none;
display: block;
text-align: center;
}


#explore a.open:hover, #explore a.closed:hover {border-bottom: 0;}

.open {
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-bottom: 0;
border-right: 1px solid #ccc;
background: #2E3849;
color: #fff;
}

.closed {
border-top: 1px solid #999;
border-left: 1px solid #999;
border-bottom: 0;
border-right: 1px solid #777;
background: #000;
color: #ddd;
}

#tnav {
display:block;
margin:0;
padding:0;
}

#tnav a {
display:block;
}

#tnav  .active {
background: #3e342b;
border: 1px solid #737055;
color: #fff;
background-color:#475468;
padding: 4px;
text-decoration: none;
display: block;
text-align: center;
font-weight:bold;
font-size: 10px;
}



#tnav ul {
border: 0;
margin: 0;
padding: 0;
width: 380px;
list-style-type: none;
text-align: center;
font-size: 10px;
font-family: verdana, lucida, sans-serif;
}

#tnav ul li a {
padding: 2px;
text-decoration: none;
}


#tnav a:hover {
border: 1px solid #fff;
background-color:#1a1714;
}

#category-sub {
background: #2E3849;
border-bottom: 1px solid #2E3849;
padding-bottom:10px;
}


#tnav  #category-sub .active{
padding:2px;
}

#tnav #category-sub-links ul li a {
background: #1E2839;
border-top: 1px solid #999;
border-left: 1px solid #999;
border-bottom: 1px solid #555;
border-right: 1px solid #555;
color: #eee;
text-decoration: none;
display: block;
width: 390px;
text-align: center;
font-size: 10px;
font-family: verdana, lucida, sans-serif;
margin-bottom:1px;
}


#tnav #category-sub-links ul li a:hover {
background-color:#374458;
}


#tnav #az-sub ul li a.alphaSelected {
background-color:#000;
color:#fff;
text-transform:UPPERCASE;
}


#tnav #az-sub ul {
margin-left:4px; 
}



#tnav #az-sub ul li {
height:18px;
width: 20px;
float:left;
}

#tnav #az-sub ul li a {
text-align: center;
text-transform:LOWERCASE;
color:#eee;
margin:1px;
padding: 2px;
height:18px;
width: 20px;
background-color:#1E2839;
border:1px solid #c1bdd1;
}

#tnav  #az-sub ul li a:hover{
text-transform:UPPERCASE;
background-color:#374458;
color:#eee;
}



/* RSS FEED styles  */


#feedbox {
	margin-top:2ex;
	
	scrollbar-base-color: #5E6B77;	
	scrollbar-track-color: #374458;	
	scrollbar-3dlight-color: #5E6B99;
	scrollbar-darkshadow-color: #5E6B99;	
	scrollbar-face-color: #5E6Ba4;	
	scrollbar-highlight-color: #90B2DA;	
	scrollbar-shadow-color: #90B2DA;
	scrollbar-arrow-color:#90B2DA;
}

	

		

#feed {
color:#eee;
}
	
	
#feed EM {
font-size:9px;
color:#eee;
}
	
	
	
#feed A STRONG  {
color:#90DAB2;
font-weight:bold;
text-decoration:underline;
}
	
#feed A EM{
color:#eee;
}	
	
#feed A STRONG EM{
color:#90DAB2;
font-weight:bold;
text-decoration:underline;
}

		
#feed A {
color:#eee;
text-decoration:none;
}
	
#feed A:hover,  #feed A:hover EM {
color:#a0c2fc;
}
	
#feed A:hover STRONG {
color:#a4c6fd;
}	
		

		
#feed .item{	
border:1px solid #90B2DA;
margin-left:10px;
}
	
	
#feed .item IMG {
float:left;
margin-bottom:20px;
margin-right:8px;
margin-left:2px;
border:1px solid #fff;
}


#feed LI{line-height:150%;margin-bottom:1ex;margin-left:4ex;list-style-type:square}

/* supporting links after channel feed */

.supporting {color:#000;padding-right:10px;}

.supporting A{
color:#90B2DA;
font-size:11px
}

.supporting A:hover{color:#000}





/* MODULES  */

.m {color:#fff}

.m IMG {border:1px solid #000}

.m A {
color:#90DAB2;
font-weight:bold;
}

.m A:hover{color:#fff}

.m-alt A{
color:#000;
font-weight:normal;
}

.m-sub A{
color:#000;
font-weight:normal;
}

.m-sub A:hover{color:#eee}


/* ALTERNATE MODULES  */
.m2 {font-size:11px;color:#fff}



.m2 A {
color:#90B2DA;
font-weight:bold;

}

.m2 A:hover{color:#fff}




/* Send to Friend */

#stf {
border:1px solid #A1ABB4;
background-color:#A1ABB4;
color:#000;
}

#stf input {
background-color:#eee;
color:#333;
border:1px solid #000;
font-size:10px;
}

#stf input.submit {
background-color:#555;
color:#eee;
font-size:10px;
}


#stf textarea{
background-color:#eee;
color:#333;
border:1px solid #000;
}


#stf H5 {
color:#000
}

#stf-error {
color:#90B2DA;
border:1px solid #000;
background-color:#96B482;
}


/* THE TOP STORY  */

#topstory {
background-image:url(/images/modules/masthead/channels/filmtv/dots_bg.gif);
border:1px solid #90B2DA;
padding:1px;
}




.dots {
background-image:url(/images/modules/masthead/channels/filmtv/dots_bg.gif);
border:1px solid #90B2DA;
}


.border-300x250 {
border:1px solid #90B2DA;
padding:0px;
margin:0;
}

.border-468x250 IMG  {
border:1px solid #90B2DA;
}

.border-468x250 {
margin:0;
border:1px solid #000;
padding:0px;
}




/* LEFT HAND NAVIGATION */

.sub-chn-title {color:#90DAB2}

#channels A{
color:#000;
text-decoration:none;
}

#channels A:hover {
color:#90B2DA;
text-decoration:underline;
}

#channels A:visited {
color:#90B2DA;
text-decoration:underline;
}


#subchannels B{
color:#8A9AA9;
font-size:11px;
font-weight:normal
}

#subchannels .active {
color:#fff;
font-size:11px;
text-decoration:none;
}

#subchannels  li {
margin:0;
padding:0;
border: 1px solid #000;
}

#subchannels  a {
color:#90B2DA;
background-color:#374458;
border-bottom: 1px solid #8A9AA9;
}

#subchannels  a:link, #subchannels a:visited {
color:#fff;
text-decoration: none;
}

#subchannels  a:hover {
background-color:#2E3849;
text-decoration: none;
}

#subchannels  a:active {
background-color:#A1ABB4;
color: #000;
text-decoration: none;
}


#subchannels em{
background-color: #000;
border-bottom: 1px solid #222;
color:#90B2DA;
}


/* channel specific navigation */

#channel-subnav A{
color:#fff;
}

#channel-subnav A:hover{
color:#90B2DA;
}

.channel-subnav A{
font-weight:bold;
color:#90B2DA;
}

.channel-subnav A:hover{
font-weight:bold;
color:#000;
}


#lnav H3 A {
color:#90B2DA;
text-decoration:none;
}


#lnav H3 A:visited {
color:#90B2DA;
text-decoration:none;
}

#lnav H3 A:hover {
color:#eee;
text-decoration:underline;
}


/* -- SECONDARY LEFT NAV -- */

.marketing-subnav A{
color:#ddd;
font-size:10px;
font-weight:bold;
text-decoration:none;
}

.marketing-subnav A:hover {
color:#90B2DA;
text-decoration:underline
}

.fbox {
color:#fff;
}


.fbox A{
font-family:verdana;
font-size:10px;
color:#90DAB2;
}

.fbox A:hover {
color:#fff;
}

/* fbox sub links  */

.sub A{
font-size:9px;
color:#eee;
}

.sub A:hover{
color:#fff;
}

#lnav A:hover IMG {
border:1px solid #fff;

}

#lnav A IMG {
border:1px solid #90DAB2;
display:block;
}



/* CONTESTS  */
#contest .m A, #contest H1, #contest H2, #contest H3, #contest H4, #contest H5, #contest H6 {color:#fff} 


/* FOOTER */


#ugofooter A{
color: #8A9AA9;
}

#ugofooter A:hover{
color: #fff;
}

#ugofooter TD,#ugofooter H5{
color: #fff;
}

#footerChannels A {
color:#fff;
background-color:#374458;
border:1px solid #374468;
}

#footerChannels A:hover {
background-color:#374468;
border:1px solid #90B2DA;
color:#fff
}

/* NITF STYLES */

/* FEATURE SIDEBAR */

#f-sidebar .stf-link { 
background-color:#5E6B77;
border:1px solid #374458;
}
  
  
.stf-link:hover {
background-color:#8A9AA9;
border:1px solid #374458;
color:#fff;
}

#f-sidebar{
background-color:#8A9AA9;
border:1px solid #374458;
color:#000;
}

#f-sidebar h2, #f-sidebar UL {
color:#000;
margin-bottom:2ex;
margin-top:0;
}

#f-sidebar OL LI {
color:#000;
list-style-type: decimal;
}

#f-sidebar A {
color:#000;
}

#f-sidebar A:hover {
color:#90B2DA;
}

.body_content {
color:#fff;
}

.vip B{
font-family:verdana;
font-size:11px;
color:#ddd;
}

.ext {
color:#ddcccc;
}

.body_content a{
color:#90B2DA;
}

.body_content a:hover{
color:#eee;
}

.body_content .ext {
color:#90B2DA;
}

.body_content .ext:hover {
color:#eee;
}

.body_content LI A{
color:#90B2DA;
}

.body_content LI A:hover{
color:#eee;
}

.body_content H1{
color:#fff;
}

.body_content H2{
color:#fff;
}

.caption{
color:#90B2DA;
}

.source {
color:#eee;
border:1px solid #555555;
background-color:#2E3849;
}


.stripe { 
background-image:url(/channels/filmtv/images/main_line_bot_cont_bg.gif);
background-repeat: repeat-y;                         
}          

.HR_1 { 
background-image:url(/channels/filmtv/images/main_bg_bottom.gif);
background-repeat: repeat-x;    
height:11px;             
}     
            
  
.HR_2b { 
background-image:url(/channels/filmtv/images/main_bg_bottom.gif);
background-repeat: repeat-x;    
height:5px;          
}   
           


/* HORIZONTAL RULES  */
     
	
.rule_thin { 
background-color:#2E3849;
background-repeat: repeat-x;    
height:1px;   
margin-bottom:5px;
}     
  
          
.rule_thin HR {
width: 0; 
line-height: 10px; 
display: none;

}        


.indexzone H6 {
color:#fff
}    


/* SCROLLBARS  */
.scroller {
scrollbar-base-color: #374458;
scrollbar-track-color: #A1ABB4;
scrollbar-face-color: #8A9AA9;
scrollbar-highlight-color: #5E6B77;
scrollbar-3dlight-color: #5E6B77;
scrollbar-darkshadow-color: #5E6B77;
scrollbar-shadow-color: #5E6B77;
scrollbar-arrow-color:#000;
}

.scroller .bg {
background-color:#8A9AA9
}   



/* POSITIONING-SPACING RULES  */

UL {
margin:0;
padding:0;
}

#zone-rows {
width:775px;
}

#zone-rows .zone {
margin-top:2px;
}

#left-zone .zone, #right-zone .zone  {
margin-right:2px;
}

#area728 {
margin-left:0;
}

#rnav .m {
padding-left:25px;
padding-right:25px;
padding-top:5px;
margin-bottom:10px;
}

#rnav H4 {
padding-left:25px;
}

#lnav {
padding:2px;
}

#channels UL {
margin-left:5px;
}

#subchannels  ul {
line-height:100%;
margin: 0;
padding: 0;
list-style-type: none;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

#subchannels HR {
width:90px; 
height:1px;
}



#textfeed LI{
margin-bottom:1ex;
padding-right:20px;
}	

#titlebar-sub {
border-bottom:1px solid #90B2DA;
padding-bottom:4px;
}

#titlebar-sub UL {
display:inline;
margin:0;
}

#titlebar-sub LI {
display:inline;
margin-right:0.5em;
}

#sidebar .m {
margin-bottom:2ex;
}

.m-sub {
padding-left:20px;
}


.marketing_subnav{
margin-top:0;
}

.marketing_subnav UL{
margin-top:0;
margin-left:5px;
}


/* NITF FEATURES */

#feature-content {
font-size:12px;
line-height:16px;
background-color:#374458;
color:#fff;
padding:4px;
margin-top:1ex;
}

.featureList UL{
margin-top:2px;
list-style-type:square;
line-height:125%;
}

UL.dotdotdot LI {
list-style-type:square;
line-height:125%;
margin-bottom:1em;
}

#feature-content P {
padding:5px;
}

.body_content UL{
margin-left:2em;
font-family:verdana;
font-size:11px;
}

.body_content LI{
list-style-type:square;
}

.indexzone TABLE {
margin-bottom:20px;
}

.indexzone H6 {
margin-bottom:4px;
padding:4px;
}

UL.doublespace {
line-height:200%;
}

.floatLeft{
float:left;
margin-right:15px;
margin-bottom:10px;
}

.floatRight{
float:right;
margin-left:15px;
margin-bottom:10px;
}

.HR_2b HR { 
width: 0; 
line-height:5px; 
display: none;
}

.tagline {
padding-top:10px;
font-family:verdana;
font-size:11px;
line-height:16px;
margin-left:30px
}    

.HR_1 HR { 
width: 0; 
line-height:11px; 
display: none;}


/* GENERAL FONT SIZES */

.izone  {
font-size:11px;
}

.zone TD {
font-size:11px;
}





/* DEPRECATED */
.masthead .link {font-family:verdana,arial,sans serif;color:#fff;font-size:10px;font-weight:bold}
.masthead .link:hover {color:#90B2DA}



/* UNIVERSAL  */

BODY {
font-family:verdana,arial,sans-serif;
font-size:11px;
color:#fff;
margin:0;
padding:0;
}


FORM {margin:0}

TABLE {
border:0;
padding:0;
}

#SEARCHBOX {
position:absolute; 
width:222px; 
height:18px; 
z-index:1; 
top: 8px; 
left:595px; 
visibility: visible;
}


#HUBBOX {
position:absolute; 
width:222px; 
z-index:1; 
top: 55px; 
left:555px; 
visibility: visible;
font-size:9px;
font-weight:bold;
text-align:right;
}

h1,h5,h6{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;	
margin-bottom:2px;
margin-top:2px;	
}



h2,h3,h4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
text-transform: uppercase;	
letter-spacing: 0.10em;	
margin-bottom:2px;
margin-top:2px;	
}

h1 A,h2 A,h3 A,h4 A,h5 A,h6 A {
margin-bottom:5px;
}


#titlebar {
padding:2px 2px 2px 2px;
width:100%;
font-family:verdana;
font-size:11px;
font-weight:bold;
margin-bottom:1px;
margin-top:2px
}

#titlebar TD {
font-size:11px;
font-weight:bold;
text-transform:uppercase;
letter-spacing:0.10em;
}






#textfeed {
padding-left:2px;
height:480px;
width:505px;
overflow:auto;	
}


#feedbox {
padding-left:2px;
height:680px;
width:390px;
overflow:auto;	
}


#feed .item{	
padding-top:2px;
padding-right:4px;
display:block;
width:350px;	
padding-bottom:1ex;
margin-bottom:10px;
margin-top:10px;
margin-right:0px;
clear:both;
min-height:110px;
height:110px;	
}
	
	
.m P{
font-size:10px;
}


#stf {
padding:4px;
width:160px;
margin-bottom:4px;
font-family:verdana;
font-size:10px;
font-weight:bold;
}

#stf textarea{
font-family:verdana;
margin-bottom:4px;
font-size:10px;
}


#stf H5 {
font-family:verdana;
font-size:11px;
font-weight:bold;
margin:0;
margin-bottom:4px;
}

#stf-error {
font-family:verdana;
font-size:10px;
padding:4px;
width:160px;
margin-bottom:2px;
}


#subchannels  a {
display: block;
padding: 4px;
text-decoration:none;
}

#subchannels em{
display: block;
padding: 3px;
padding-top:5px;
padding-bottom:5px;
font-style:normal;
}


#lnav UL.sub {
margin-top:2px;
margin-left:0;
list-style-type: square;
}

#rnav UL.sub {
margin-top:2px;
margin-left:2em;
list-style-type: square;
}

.channel-subnav UL {
list-style-type:square;
margin-left:20px;
}


.marketing-subnav{
margin-top:8px;
margin-bottom:8px;
}

.marketing-subnav UL {
line-height:2.5ex;
margin-left:2px;
}

.fbox {
font-family:verdana;
font-size:9px;
width:100px;
margin-top:2ex;
padding-top:2ex;
}


#ugofooter {
font-family: verdana; 
font-size:10px; 
margin-bottom:10px;
}

#ugofooter A{
font-family: verdana; 
font-size:10px; 
}


#ugofooter TD{
font-size:10px; 
}


#footerChannels {
margin-bottom:4px;
margin-top:8px;
}

#footerChannels A {
width:75px;
padding:4px;
text-decoration:none;
text-transform:uppercase;
}

#ugofooter TD UL {
display:inline;
}

#ugofooter TD LI {
display:inline;
margin-right:0.5em;
}

#f-sidebar UL LI {
list-style-type:none;
}

#f-sidebar OL {
line-height:130%;
}


#f-sidebar{
float:right;
padding-bottom:50px;
width:250px;
padding:6px;
margin-left:10px;
margin-bottom:10px;
}

.body_content {
padding:1em;
font-family:verdana;
font-size:11px;
line-height:130%;
}

.body_content TD A{
font-size:11px;
}

.body_content H1{
font-family:verdana, arial;
font-size:14px;
}

.body_content H2{
font-family:verdana,arial;
font-size:11px;
}

.caption{
font-family:verdana, arial;
font-size:60%;
}

.source {
font-family:verdana, arial;
font-size:11px;
width:100px; 
}

.indexzone{
margin-bottom:6px;
}

.indexzone UL {
text-align:center;
}

.indexzone TABLE {
padding:4px;
}

.indexzone LI {
display:inline;
list-style-type:none;
text-align:center;
}

.indexzone H6 {
text-align:center;
margin-bottom:6px;
font-weight:normal;
} 

.indexzone IMG {
margin-bottom:6px;
}

#f-sidebar .stf-link {
margin-bottom:4px; 
width:200px;
padding:2px;
text-decoration:none;
font-weight:bold;
}

/*Not needed for new masthead */
.topnav_bg {
color: #90B2DA;
}

.topnav_bg A{
color: #90DAB2;
}

.subnav_bg {
color: #444;
}

.subnav_bg  A{
color: #90B2DA;
}

.topnav_bg A:hover {
color: #90B2DA;
}

.subnav_bg  A:hover {
color: #90DAB2;
}

.topnav_bg {
font-size: 10px;
font-weight:bold;
height:20px;
}

.topnav_bg A{
font-family: verdana; 
font-weight: bold; 
font-size: 10px; 
}

.subnav_bg {
font-size: 10px;
font-weight:bold;
height:20px;
}

.subnav_bg  A{
font-family: verdana; 
font-weight: bold; 
font-size: 10px; 
}




